set terminal pdf enhanced color font 'Helvetica,14'
set output "../SS2_SpPi.pdf"
# set title "SS2 SpPi"
set ylabel "Melhora (%)"
set xlabel "Planos"
# set xtics 0 rotate by 45 right
set grid
set xrange [1:60]
# set key center bmargin horizontal box
set key off

set linetype 1 lc rgb "#000000"
set linetype 2 lc rgb "#FF0000"
set linetype 3 lc rgb "#DAA520"
set linetype 4 lc rgb "#0000FF"
set linetype 5 lc rgb "#008000"
set linetype 6 lc rgb "#8B008B"
set linetype 11 lc rgb "#3D3D3D" dt 4
set linetype 12 lc rgb "#AA0000" dt 4
set linetype 13 lc rgb "#59430D" dt 4
set linetype 14 lc rgb "#000066" dt 4
set linetype 15 lc rgb "#008000" dt 4
set linetype 16 lc rgb "#660066" dt 4

set xrange [0:201]
set yrange [-10:80]

set style fill solid 1 border -1
set boxwidth 1 absolute
plot  "< sort -n data/23967.txt"  using 1:($3*-1) with boxes lt 2 title "Fit Volume", ''                            using 1:($2*-1) with boxes lt 4 title "Fit Energia", ''                            using 1:($4*-1) with points lt 1 pt 5 ps 0.25 title "Fit", (-57.371069*-1) with lines lt 3 lw 2.5 title "Média Fit"
