set terminal pdf enhanced color font 'Helvetica,14'
set output "../diff_realFit_SS2_CpMiPi.pdf"
# set title "CpMiPi - Real Fit - Diferença"
set ylabel "Fit Real"
set xlabel "Período (mês)"
set xtics 5 rotate by 45 right
set grid
set xrange [1:60]
set yrange [-0.6:0.1]
set key right bottom

set linetype 1 lc rgb "#000000"
set linetype 2 lc rgb "#FF0000"
set linetype 3 lc rgb "#DAA520"
set linetype 4 lc rgb "#0000FF"
set linetype 5 lc rgb "#008000"
set linetype 6 lc rgb "#8B008B"
set linetype 11 lc rgb "#3D3D3D" dt 4
set linetype 12 lc rgb "#AA0000" dt 4
set linetype 13 lc rgb "#59430D" dt 4
set linetype 14 lc rgb "#000066" dt 4
set linetype 15 lc rgb "#008000" dt 4
set linetype 16 lc rgb "#660066" dt 4

plot "data/11545.txt" using 1:($3-$2) with lines lt 1 title "Fit Real Energia", "data/15382.txt" using 1:($3-$2) with lines lt 2 title "Fit Real Volume"
