set terminal pdf enhanced color font 'Helvetica,14'
set output "../evolution_realFit_SS2_CpMdPd.pdf"
# set title "CpMdPd - Fit Real"
set ylabel "Fit"
set xlabel "Iterações de busca"
# set xtics auto rotate by 45 right
set grid
set xrange []
set key default

set linetype 1 lc rgb "#000000"
set linetype 2 lc rgb "#FF0000"
set linetype 3 lc rgb "#DAA520"
set linetype 4 lc rgb "#0000FF"
set linetype 5 lc rgb "#008000"
set linetype 6 lc rgb "#8B008B"
set linetype 11 lc rgb "#3D3D3D" dt 4
set linetype 12 lc rgb "#AA0000" dt 4
set linetype 13 lc rgb "#59430D" dt 4
set linetype 14 lc rgb "#000066" dt 4
set linetype 15 lc rgb "#008000" dt 4
set linetype 16 lc rgb "#660066" dt 4

plot \
"data/CpMdPd.txt" using 1:2 with lines lt 1 title "Fit Real Energia", \
"data/CpMdPd.txt" using 1:3 with lines lt 2 title "Fit Real Volume", \
"data/CpMdPd.txt" using 1:($2+$3) with lines lt 3 title "Fitness Real"
