set terminal pdf enhanced color font 'Helvetica,14'
set output "../diff_energy_86.pdf"
# set title "2p Dw Dmp - Energia Gerada - Diferença"
set ylabel "Energia Gerada (MW/mês)"
set xlabel "Período (mês)"
set xtics 5
set grid
set xrange [1:60]
set key default

set linetype 1 lc rgb "#000000"
set linetype 2 lc rgb "#FF0000"
set linetype 3 lc rgb "#DAA520"
set linetype 4 lc rgb "#0000FF"
set linetype 5 lc rgb "#008000"
set linetype 6 lc rgb "#8B008B"
set linetype 11 lc rgb "#999999" dt 4
set linetype 12 lc rgb "#660000" dt 4
set linetype 13 lc rgb "#59430d" dt 4
set linetype 14 lc rgb "#000066" dt 4
set linetype 15 lc rgb "#008000" dt 4
set linetype 16 lc rgb "#660066" dt 4

plot \
"data/30244.txt" using 1:($3-$2) with lines notitle
