set terminal pdf enhanced color font 'Helvetica,14'
set output "../energy.pdf"
# set title "2p Dw Dmp - Energia Gerada - Plano Inicial x Plano Final"
set ylabel "Energia Gerada (MW/mês)"
set xlabel "Período (mês)\n"
set xtics 5
set grid
set xrange [1:60]
set key center bmargin horizontal box

set linetype 1 lc rgb "#000000"
set linetype 2 lc rgb "#FF0000"
set linetype 3 lc rgb "#DAA520"
set linetype 4 lc rgb "#0000FF"
set linetype 5 lc rgb "#008000"
set linetype 6 lc rgb "#8B008B"
set linetype 11 lc rgb "#999999" dt 4
set linetype 12 lc rgb "#660000" dt 4
set linetype 13 lc rgb "#59430d" dt 4
set linetype 14 lc rgb "#000066" dt 4
set linetype 15 lc rgb "#008000" dt 4
set linetype 16 lc rgb "#660066" dt 4

# "data/554.txt" using 1:($3+$5-$7) with lines lt 1 title "Total (Final)",\
# "data/554.txt" using 1:($3) with lines lt 2 title "Gerado (Final)",\
# "data/554.txt" using 1:($5) with lines lt 3 title "Recebido (Final)",\
# "data/554.txt" using 1:($7) with lines lt 4 title "Enviado (Final)",\

plot \
"data/554.txt" using 1:($2+$4-$6) with lines lt 1 title "Energia Total",\
"data/554.txt" using 1:($2) with lines lt 2 title "Energia Gerada",\
"data/554.txt" using 1:($4) with lines lt 3 title "Energia Recebida",\
"data/554.txt" using 1:($6) with lines lt 4 title "Energia Enviada",\
"data/29519.txt" using 1:2 with lines lt 5 title "Demanda"
