#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include <math.h>

double PI=3.14159265358979323846264338327950288;

double rnd_number(){
	return -1+2*((double)rand())/(double)RAND_MAX;
}

double calcula_raio(double x, double y){
	return sqrtf((pow(x,(double)2.0)+pow(y,(double)2.0)));
}

double proporcao (int corretos, int totais){
	return (double)corretos/(double)totais;
}

double erro (double calc_pi) {
	return fabs((PI-calc_pi)/PI);
}

int main(int argc, char **argv)
{
	unsigned long int p;
	unsigned long int pontos_total, pontos_corretos;
	double prop;
		
	//pontos_total=atoi(argv[1]);
	pontos_total=10000000000;
	pontos_corretos=0;
	
	srand(time(NULL));
	
	for (p=1;p<=pontos_total;p++)
	{
		if (calcula_raio(rnd_number(),rnd_number()) <= 1) pontos_corretos++;
	
		if (	p == 10
			||	p == 100
			||	p == 1000
			||	p == 10000
			||	p == 100000
			||	p == 1000000
			||	p == 10000000
			||	p == 100000000
			||	p == 1000000000
			||	p == 10000000000 )
		{
			prop = proporcao(pontos_corretos,p);
			printf("%lu & %f & %f & %f\n",p,prop,prop*4,erro(prop*4));
		}
	}
	
	return 0;
}
